* {
    direction: ltr;
}
body{
}
.LogoPhone {
    float: left;
	width: 27%;
}
.LogoPhone img {
    margin: 20px 0 20px 10px;
    width: 89%;
}
.menu li {

  background-position: left center;

}
#main_menu {
    width: 73%;
}
.main_menu ul li a {
    padding: 0 0 0 32px;
    margin: 0;
}
.menu li:nth-child(4) a {
    padding-left: 43px;
}
.menu li:nth-child(4) {
    padding-left: 0;
	padding-right: 0;
}
.main_menu ul li {
	margin-right: 10px !important;
    float: left;
    margin-right: 20px;
    padding-right: 10px;
}
#second_menu {
    left: 25px;
}
#right_panel {
    float: left;
}
#main_panel, .main_panel {
    float: right;
}
#bottom_menu_box ul li {
    border-right: 1px solid;
	border-left: 0;
}

#main_panel_content h1{

  padding-left: 35px;
  box-shadow: 7px 0 7px inset;
  width: 80%;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fffde9+41,706285+100 */
background: #fffde9; /* Old browsers */
background: -moz-linear-gradient(left,  #fffde9 41%, #623730 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  #fffde9 41%,#706285 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  #fffde9 41%,#623730 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fffde9', endColorstr='#623730',GradientType=1 ); /* IE6-9 */
}
#content img {
    float: right;
    margin-left: 10px;
}

#main_panel_tguvot h1{

  width: 80%;
  padding-left: 44px;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#623730+0,fffde9+87 */
background: #623730; /* Old browsers */
background: -moz-linear-gradient(left,  #623730 0%, #fffde9 87%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  #623730 0%,#fffde9 87%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  #623730 0%,#fffde9 87%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#623730', endColorstr='#fffde9',GradientType=1 ); /* IE6-9 */

}
#con1 {
    width: 363px;
}
.con input {
    width: 73%;
}
.con label{

  width: 71px;
  float: left;
  padding-right: 10px;

}
.con2 label {
    float: left;
    padding-right: 10px;
    width: 71px;
}

.con2 textarea {
    width: 78%;
}
.con3 {
    float: right;
}
.second2 {
    margin-left: 280px;
}
#don ul li {
    float: left;
    height: 193px;
}
@media only screen and (max-width : 768px) {
	.LogoPhone {
    width: 100%;
	
}
.LogoPhone img {
    margin: 20px auto;
}
#main_menu {
    width: 100%;
}
.main_menu ul li {
    text-align: center;
    width: 20%;
	margin-right: 0 !important;
}
.main_menu ul li a {
    font-size: 84% !important;
}
.menu li:nth-child(4) a {
    padding-left: 0;
}
.menu li:nth-child(1) {
    width: 15%;
}
.menu li:nth-child(3) {
    width: 25%;
}
#main_panel_contact p {
    float: left;
}
#touch-menu {
    left: 25px;
}
.con label {
    float: left;
}
}
.qtranxs-lang-menu ul li a
{
margin:0px !important;
}

@media only screen and (max-width : 768px) {
.qtranxs-lang-menu {margin: -55px !important;position: absolute;right: 50px !important;}
.qtranxs-lang-menu ul li a{margin:-10px !important;font-size:0px !important;}
.qtranxs-lang-menu ul li {padding-right:20px !important;font-size:0px !important;}}
